@charset "UTF-8";

/*** summary ***/
.summary {margin: 50px 10px 20px;
		padding: 20px 10px;
		clear: both;
		font-size: 13px;
		border-top: 1px solid #69F;
		border-bottom: 1px solid #69F;
}


.summary_table { margin: 0;
				 text-align: left;
				 }

.summary_table td.left_box { vertical-align: top;
							 padding-bottom: 8px;
}

.summary_table td.right_box { vertical-align: top;
						white-space: nowrap;
						line-height: 1.75em;
						padding-left: 30px;
						padding-top: 8px;
}



.notes_2 {
	margin: 48px 0 20px 0;
	font-size: 14px;
}

/*** 0330 ***/

.img_0330 img { margin: 20px auto;
			   display: block;
}

dl.award_0330 { margin: 32px 0 32px 8px;
				font-size: 16px;
				clear: both;
}

dl.award_0330 dt { margin: 16px 0 4px 0;
				   font-weight: bold;
				   color: #103184;
}

dl.award_0330 dd { line-height: 1.5em;
				   margin-left: 16px;
}

span.red { color: #f00;}

span.text_bold { font-weight: bold;
}

/*** 0406 ***/

.img_0406 img {float: left;
				margin: 30px 12px 30px 0;
}

/*** 0803table ***/

table.t_0803 { width: 100%;
			   margin: 20px 10px 45px;
			   border-collapse: collapse;
			   border-spacing: 0;
			   font-size: 16px;
}

table.t_0803 caption { margin: 0 0 10px 0;
					   text-align: left;
					   }

table.t_0803 th { padding: 8px 12px;
				  border: 1px solid #000;
				  background-color: #EEE;
				  font-weight: normal;
				  text-align: center;
				  line-height: 1.3em;
}

table.t_0803 td { padding: 8px 12px;
				  border: 1px solid #000;
				  line-height: 1.3em;
}

.text_right {text-align: right;}


table.table_1227 {
	box-sizing: border-box;
    border-spacing: 0px;
    margin: 40px 20px 30px 10px;
    padding: 0px;
    width: 97%;
    border-collapse: collapse;
    border-width: 0px;
    border-style: solid;
    border-color: #000;
    line-height: 1.75em;
    border: solid 1px #000;
	font-size: 16px;
}

table.table_1227 tbody td {
    border-top: none;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    padding: 7px 10px 6px;
    vertical-align: top;
}

table.table_1227 tbody th {
    border-top: none;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
	font-weight: normal;
    padding: 7px 10px 6px;
	vertical-align: top;
	white-space: nowrap;
	text-align: left;
}


.table_1227 dl {
	margin: 0;
}

.table_1227 dl dt {
	margin: 0;
	font-size: 100%;
	float: left;
}
.table_1227 dl dd {
	margin: 0;
	font-size: 100%;
	padding-left: 24px;
}


@media screen and (max-width:767.98px) {
    .img_0406 {
        display: block;
        text-align: center;
    }
    .img_0406 img {
    float: none;
    margin: 30px 0px;
    }
}
